Ice Reference Documentation
<<< Previous | Slice Documentation | Next >>>

# `IceGrid::PropertyDescriptor`

## Overview

    struct PropertyDescriptor

Property descriptor.

### Used By

PropertyDescriptorSeq

### Data Member Index

name

value

## `name`

    string name;

## `value`

    string value;

<<< Previous | Home | Next >>>
`IceGrid::PermissionDeniedException` | Up | `IceGrid::PropertySetDescriptor`